/* v1.0.2 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	height: 329px;
	position: relative;
	direction: ltr;
	-webkit-box-shadow:  0px 4px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 4px 6px 0px rgba(0, 0, 0, 0.2);
}

.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0); 
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
	-webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}

.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}

.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
	-webkit-backface-visibility: hidden;
}

.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url(blank.gif);
	-webkit-backface-visibility: hidden;
}


/* FROM HTML */

		#full-width-slider {
		  width: 100%;
		}
		.coloredBlock {
		  padding: 12px;
		  background: rgba(255,0,0,0.6);
		  color: #FFF;
		   width: 200px;
		   left: 20%;
		   top: 5%;
		}
		.infoBlock {
		  position: absolute;
		  top: 145px;
		  right: 30px;
		  left: auto;
		  max-width: 25%;
		  padding-bottom: 0;
		  background: #FFF;
		  background: rgba(255, 255, 255, 0.8);
		  overflow: hidden;
		  padding: 20px;
		}
		.infoBlockLeftBlack {
		  color: #FFF;
		  background: #000;
		  background: rgba(0,0,0,0.75);
		  left: 115px;
		  right: auto;
		}
		.infoBlock h4 {
		  font-size: 20px;
		  line-height: 1.2;
		  margin: 0;
		  padding-bottom: 3px;
		}
		.infoBlock p {
		  font-size: 14px;
		  margin: 4px 0 0;
		}
		.infoBlock a {
		  color: #FFF;
		  text-decoration: underline;
		}
		.photosBy {
		  position: absolute;
		  line-height: 24px;
		  font-size: 12px;
		  background: #FFF;
		  color: #000;
		  padding: 0px 10px;
		  position: absolute;
		  left: 12px;
		  bottom: 12px;
		  top: auto;
		  border-radius: 2px;
		  z-index: 25; 
		} 
		.photosBy a {
		  color: #000;
		}
		.fullWidth {
		  max-width: 1400px;
		  margin: 0 auto 24px;
		}

		@media screen and (min-width:960px) and (min-height:660px) {
		  .heroSlider .rsOverflow,
		  .royalSlider.heroSlider {
			  height: 329px !important;
		  }
		}

		@media screen and (min-width:960px) and (min-height:1000px) {
			.heroSlider .rsOverflow,
			.royalSlider.heroSlider {
				height: 329px !important;
			}
		}
		@media screen and (min-width: 0px) and (max-width: 800px) {
		  .royalSlider.heroSlider,
		  .royalSlider.heroSlider .rsOverflow {
			height: 329px !important;
		  }
		  .infoBlock {
			padding: 10px;
			height: 100%;
			max-height: 100%;
			min-width: 40%;
			left: 0;
			top: 0;
			right: auto;
			font-size: 12px;
		  }
		  .infoBlock h3 {
			 font-size: 14px;
			 line-height: 17px;
		  }
		}	